Jump to content


Photo

What Jf Tut Do I Follow


  • Please log in to reply
23 replies to this topic

#1 360ballin

360ballin

    X-S Member

  • Members
  • Pip
  • 108 posts

Posted 30 September 2010 - 09:26 PM

have benq, thinking of flashing to 1.41 ns as i had it on my rrod box and it didnt get banned and was being reported as gettin past big banwaves.

what tut would i follow? i have a via sata card installed, no onboard sata. do i follow the tut for via/nforce alternate methods, or the tut that says its for stock>ixtreme 1.41 or LT.

#2 Buzzcut

Buzzcut

    X-S Expert

  • Members
  • PipPipPip
  • 543 posts
  • Xbox Version:v1.6d
  • 360 version:v3.0 (falcon)

Posted 30 September 2010 - 10:09 PM

You're trying to flash a stock drive. Follow that.

#3 360ballin

360ballin

    X-S Member

  • Members
  • Pip
  • 108 posts

Posted 30 September 2010 - 10:27 PM

both are for stck

#4 iateshaggy

iateshaggy

    X-S Hacker

  • Members
  • PipPipPipPipPipPip
  • 2,514 posts
  • Xbox Version:v1.6
  • 360 version:v4.0 (jasper)

Posted 30 September 2010 - 10:57 PM

use the tut included in jf.

#5 360ballin

360ballin

    X-S Member

  • Members
  • Pip
  • 108 posts

Posted 30 September 2010 - 11:05 PM

those are in jungleflasher

theres differtn uts within it for different methods and drive, the both i mentioned are for stock, i says for flash from stock to 1.41, which i may use 1.41. the other says its for via, which i will be using a via sata card

#6 iateshaggy

iateshaggy

    X-S Hacker

  • Members
  • PipPipPipPipPipPip
  • 2,514 posts
  • Xbox Version:v1.6
  • 360 version:v4.0 (jasper)

Posted 30 September 2010 - 11:49 PM

really, just read the tut, if it doesn't make sense, then you don't need to be doing this. everything is in there and it has been made so easy a caveman can do it.

#7 360ballin

360ballin

    X-S Member

  • Members
  • Pip
  • 108 posts

Posted 01 October 2010 - 12:01 AM

no shit everything in there, ive done it before, with an older tut... have u looked at the new tut pdf? u know the flow chart thing? one is for stock to 1.41, and one is for VIA cards. 2 separate tuts, and i will likely flash to 1.41, on a via sata card. not sure which would be best. would 1.41 work with he via tut?
will via work on the 1.41 tut?
it prob wouldnt hurt to try either, just rather be safe than sorry

Edited by 360ballin, 01 October 2010 - 12:02 AM.


#8 iateshaggy

iateshaggy

    X-S Hacker

  • Members
  • PipPipPipPipPipPip
  • 2,514 posts
  • Xbox Version:v1.6
  • 360 version:v4.0 (jasper)

Posted 01 October 2010 - 12:12 AM

why not use the most up to date firmware?

#9 360ballin

360ballin

    X-S Member

  • Members
  • Pip
  • 108 posts

Posted 01 October 2010 - 01:30 AM

my last boc b4 it got rrod had 1.4 ns, never got banned, i played onlien multiplayer often. and others said it go tthem thru 1, 2 even 3 banwaves.... whiel are the newest FWs were gettin ppl banned.

#10 Buzzcut

Buzzcut

    X-S Expert

  • Members
  • PipPipPip
  • 543 posts
  • Xbox Version:v1.6d
  • 360 version:v3.0 (falcon)

Posted 01 October 2010 - 09:55 AM

grr.gif

Just try it the normal way and if that doesn't work then try the alternative way, they differ by a single click. I wouldn't quite say they're "different tuts". The chart is asking what FW is ON the drive, not what it's going to.

Jeez, man, how big of a spoon do you need? As I've told you before, if 1.4 worked for you before then use it again.

Also I've still no idea why you've got 2 threads running about exactly the same thing.

#11 360ballin

360ballin

    X-S Member

  • Members
  • Pip
  • 108 posts

Posted 01 October 2010 - 01:42 PM

my last post above about 1.4 was in reply to shaggy asking why i wanna use that, i know i already mentioned it, was just tellin him my reason.

as for the tut, dont see whats so wrong to ask for help to make sure i dont screw up when it could have been avoided by asking someone else 1st, thats what this place is for.

#12 Ranger72

Ranger72

    MOD GOD

  • Head Moderators
  • PipPipPipPipPipPipPipPipPipPipPip
  • 7,810 posts
  • Gender:Male
  • Location:Cumberland MD.
  • Xbox Version:v1.6
  • 360 version:v4.0 (jasper)

Posted 01 October 2010 - 02:52 PM

QUOTE(Buzzcut @ Oct 1 2010, 04:55 AM) View Post



Also I've still no idea why you've got 2 threads running about exactly the same thing.



Indeed.

Closed all his other threads and moved this to Newbie Chat where it belongs.

#13 360ballin

360ballin

    X-S Member

  • Members
  • Pip
  • 108 posts

Posted 01 October 2010 - 04:52 PM

ok, downloaded the benq 1.41 NS rev2 12x.

in the folder, the readme says i need to get orig fw 1st, then run the batch file. but theres also already a folder with the 1.41 fw bin in it... what do i need to do? ive only flashed a liteon before.

or is that only if u dont use JF?

Edited by 360ballin, 01 October 2010 - 05:23 PM.


#14 360ballin

360ballin

    X-S Member

  • Members
  • Pip
  • 108 posts

Posted 01 October 2010 - 07:20 PM

following the tut for stock and 1.41, all goes fine until i click to autoload the target FW, it says it can tload it, its in the FW folder in JF. tried the via method, when it says to unplug n plug bakc in within 1 sec computer locks up. i can tmanually load it cause it doesnt even show folders when i try to manual load, just files.

gues sill try to move the fw file right on the desktop then manual load

#15 360ballin

360ballin

    X-S Member

  • Members
  • Pip
  • 108 posts

Posted 01 October 2010 - 07:39 PM

still not working, i did manag eto open the dowloaded 1.4 fw in jf, pu tit had a key of all 0s, i had to click open target, then pasted the 1.4fw file into that window, then open it in jf

do i need to rename it or sumthin?

oh i see the problem now, its trying to load ixlt124.bin

how do i get 1.41 ns to work, do i just rename it to what its lookign for(the LT bin)?

Edited by 360ballin, 01 October 2010 - 07:48 PM.





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users